### Method

# WebKit URISchemeRequest get_http_method

since: 2.36

#### Declaration [src]

    const gchar*
    webkit_uri_scheme_request_get_http_method (
      WebKitURISchemeRequest* request
    )

#### Description [src]

Get the HTTP method of the `request`.

Available since: 2.36

#### Return value

Type: `const gchar*`

The HTTP method of the `request`.

The data is owned by the instance.
The value is a NUL terminated UTF-8 string.